* {
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	
	cursor: default;
}

.ms_dragDropIcon {
	position: absolute;
	width: 60px;
	height: 40px;
	background-color: rgba(100, 100, 100, .3);
	border-radius: 2px;
	z-index: 1000;
}

.ms_dragDropCount {
	position: absolute;
	width: 20px;
	height: 20px;
	border-radius: 10px;
	background-color: lightblue;
	text-align: center;
	line-height: 20px;
	right: 0px;
	bottom: 0px;
}